.center {
    padding: 40px 50px;
    text-align: center;
  }
  
  table {
    border-collapse: collapse;
  }

  table, th, td {
    border: 1px solid rgb(194, 191, 191);
  }
  tr:nth-child(even) {background-color: #fbeaea;}
